BANK KALTENG - Feature #3648

Tabel baru (Competency) di ESS PMS
06/02/2025 05:01 PM - haykal haykal

Status: Deploy Start date: 06/02/2025
Priority: Immediate Due date: 06/20/2025
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Azid,

Ada penambahan subheader baru di form ESS PMS yaitu Competency (New) (*Competency yg lama namanya sudah diganti
menjadi Perilaku Kerja) untk di Review dan Final. Untk Competency yg baru ini juga sudah ditambahkan di
PCMWFDEFTABLEBODY.

Tabel ESS: PHRPA0051NewESS
Tabel HR: PHRPA0051New

Untk settingan-settingannya juga sudah saya buat (tabel fisik, SDATATABLEFIELD, PCMWFDEFBIZDATA, PCMWFDEFTASK,
PCMWFDEFFLOW, PCMWFDEFFIELDPOS, PHRPMFORMPARAM).

Tlg agar data yang diisikan di form PHRPA0051NewESS ini dapat masuk ke master data tabel HR PHRPA0051New dan dapat
diakses oleh user di menu Performance Appraisal. Untk settingan di PHRPMFORMPARAM juga sudah saya buat.

Terimakasih.
Menu Path: Human Resource > HR Strategic > Performance Management > Performance Appraisal

Port: http://remote.minovais.com:61133/
DB: MinovaES_BankKalteng_BaseServerProd (di 1452)

History

#1 - 06/03/2025 11:07 AM - Kezia Pawitra Yulianti
- Due date set to 06/05/2025
- Status changed from New to Assigned

- Priority changed from Normal to Urgent
#2 - 06/18/2025 04:29 PM - M Azid Wahyudi
ini HR

#3 - 06/19/2025 08:54 AM - Kezia Pawitra Yulianti
- Due date changed from 06/05/2025 to 06/20/2025

- Priority changed from Urgent to Immediate

#4 - 06/19/2025 11:09 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to haykal haykal

dear haykal , udah bisa di test ya

package :

Controller : E:\APP\KaltengBaseServerBKT\U\app\controller\performance\controllerperformance.js

makasih

#5 - 06/24/2025 11:11 AM - haykal haykal

07/02/2025 12



http://remote.minovais.com:61133/

- Status changed from QA Test to Deploy
- Assignee changed from haykal haykal to M Azid Wahyudi

Udh Ok

07/02/2025 22
